@charset "utf-8";
#lowsalt-recipe {
  font-family: 'YuGothic Medium', '游ゴシック Medium', 'YuGothic', '游ゴシック', '游ゴシック体', sans-serif;
  background: #fff;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
  color: #000;
  min-width: 100%;
  width: 100%;
  overflow-x: hidden;
}
#lowsalt-recipe {
  background: #ffd73f;
  padding-bottom: 50px;
}
#lowsalt-recipe * {
  box-sizing: border-box;
}
#lowsalt-recipe .clearfix {
  zoom: 1;
}
#lowsalt-recipe .clearfix:after {
  content: "";
  display: block;
  clear: both;
}
#lowsalt-recipe a {
  color: #000;
  text-decoration: none;
  transition: all .3s;
}
#lowsalt-recipe a:hover {
  opacity: 0.7;
  text-decoration: none;
}
#lowsalt-recipe img {
  width: 100%;
  max-width: 100%;
  vertical-align: middle;
  display: block;
}
#lowsalt-recipe .wrap {
  max-width: 100%;
  margin: 0 auto;
}
#lowsalt-recipe .inner {
  max-width: 100%;
  margin: 0 auto;
  padding-left: 4%;
  padding-right: 4%;
}
#lowsalt-recipe .btn-wrap {
  text-align: center;
}
#lowsalt-recipe .btn {
  width: 90%;
  padding: 20px;
  background: #b1010e;
  display: inline-block;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
  transition: all .3s;
}
#lowsalt-recipe .btn .window {
  display: inline-block;
  width: 14px;
  height: 10px;
  margin-left: 5px;
}
#lowsalt-recipe .btn.oval {
  width: auto;
  margin-top: 10px;
  padding: 10px 30px;
  background: #ffd73f;
  border-radius: 50px;
  color: #000;
  font-size: 12px;
  font-weight: normal;
}
#lowsalt-recipe #mv {
  width: 100%;
  background: url(../images/lowsalt-recipe/mv-sp.jpg) no-repeat center top;
  background-size: cover;
  display: flex;
}
#lowsalt-recipe #lead {
  background: #282d66;
  color: #fff;
  font-weight: bold;
}
#lowsalt-recipe #lead ul {
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
}
#lowsalt-recipe #lead ul li:first-child {
  max-width: 64px;
  margin-right: 4%;
}
#lowsalt-recipe #lead ul li:last-child {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  letter-spacing: 0.1em;
  line-height: 1.6;
}
#lowsalt-recipe #lead ul li:last-child p {
  font-size: 14px;
}
#lowsalt-recipe #comment {
  background: #dde6eb;
}
#lowsalt-recipe #comment .inner {
  padding-top: 10px;
  padding-bottom: 30px;
}
#lowsalt-recipe #comment ul li:first-child {
  width: 85%;
  margin: 0 auto;
  display: flex;
}
#lowsalt-recipe #comment ul li:last-child {
  width: 100%;
}
#lowsalt-recipe #comment .balloon {
  position: relative;
  width: 100%;
  border-radius: 10px;
  background: #fff;
  padding: 15px;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
#lowsalt-recipe #comment .balloon p {
  margin-top: 1em;
}
#lowsalt-recipe #comment .balloon p:first-of-type {
  margin-top: 0;
}
#lowsalt-recipe #comment .balloon:after {
  content: "";
  border: 12px solid transparent;
  border-bottom: 12px solid #fff;
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -12px;
}
#lowsalt-recipe #comment .comment-specialist-name {
  margin-top: 40px;
  flex: 1;
}
#lowsalt-recipe #comment .comment-specialist-name p {
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
#lowsalt-recipe #comment .comment-specialist-name span {
  font-size: 11px;
  font-weight: normal;
  display: block;
}
#lowsalt-recipe #comment .comment-specialist-name .nadia-logo {
  display: block;
  width: 50px;
}
#lowsalt-recipe #comment .comment-specialist-pht {
  display: flex;
  align-items: flex-end;
  width: 35%;
}
#lowsalt-recipe #nav {
  background: #282d66;
}
#lowsalt-recipe #nav ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
#lowsalt-recipe #nav ul li {
  width: calc(50%);
  border-right: 2px solid #464b84;
  border-bottom: 2px solid #464b84;
}
#lowsalt-recipe #nav ul li:nth-child(even) {
  border-right: 0;
}
#lowsalt-recipe #nav ul li:nth-child(5),
#lowsalt-recipe #nav ul li:nth-child(6) {
  border-bottom: 0;
}
#lowsalt-recipe #nav ul a {
  display: block;
  color: #fff;
  font-size: 13px;
  padding: 5px 20px 5px 10px;
  position: relative;
}
#lowsalt-recipe #nav ul a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -4px;
  width: 13px;
  height: 9px;
  background: url(../images/lowsalt-recipe/arrow.png) no-repeat center top;
  background-size: contain;
}
#lowsalt-recipe #nav ul a:hover {
  background: #464b84;
}
#lowsalt-recipe #recipe-wrap {
  padding-top: 20px;
  padding-bottom: 80px;
}
#lowsalt-recipe #recipe-wrap .inner {
  zoom: 1;
}
#lowsalt-recipe #recipe-wrap .inner:after {
  content: "";
  display: block;
  clear: both;
}
#lowsalt-recipe .recipe {
  margin-top: 20px;
  background: #fff;
}
#lowsalt-recipe .recipe .recipe-pht {
  height: 53vw;
  position: relative;
}
#lowsalt-recipe .recipe .recipe-pht .recipe-img {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#lowsalt-recipe .recipe .recipe-pht img {
  width: auto;
  max-width: none;
  min-height: 100%;
  max-height: 100%;
}
#lowsalt-recipe .recipe .recipe-pht span {
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100px;
  height: 85px;
}
#lowsalt-recipe .recipe .recipe-pht .ttl {
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px 15px 10px 15px;
}
#lowsalt-recipe .recipe h2 {
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  text-shadow: 0 0 20px #282d66;
}
#lowsalt-recipe .recipe .note {
  font-size: 10px;
  margin-bottom: 20px;
}
#lowsalt-recipe .recipe .recipe-detail {
  padding: 5px 5.7% 20px 5.7%;
}
#lowsalt-recipe .recipe .howto {
  zoom: 1;
}
#lowsalt-recipe .recipe .howto:after {
  content: "";
  display: block;
  clear: both;
}
#lowsalt-recipe .recipe .howto h3 {
  min-width: 120px;
  padding: 5px 10px;
  position: absolute;
  top: -0.8em;
  left: 20px;
  background: #282d66;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1;
}
#lowsalt-recipe .recipe .howto .stuff {
  border: 2px solid #282d66;
  border-radius: 10px;
  padding: 30px 20px 20px 20px;
  margin-bottom: 40px;
  position: relative;
}
#lowsalt-recipe .recipe .howto .stuff h3 {
  padding-right: 0;
}
#lowsalt-recipe .recipe .howto .stuff dl {
  border-top: 1px solid #282d66;
  font-size: 13px;
  letter-spacing: 0.05em;
  display: flex;
  padding: 3px 5px;
}
#lowsalt-recipe .recipe .howto .stuff dl:last-of-type {
  border-bottom: 1px solid #282d66;
}
#lowsalt-recipe .recipe .howto .stuff dl.stuff-small dt {
  width: 50%;
}
#lowsalt-recipe .recipe .howto .stuff dt {
  text-align: left;
  width: 70%;
}
#lowsalt-recipe .recipe .howto .stuff dt.group {
  margin-left: 25px;
  width: 50%;
}
#lowsalt-recipe .recipe .howto .stuff dt .g-name {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-left: -25px;
  background: #282d66;
  border-radius: 100%;
  margin-right: 5px;
  text-align: center;
  color: #fff;
}
#lowsalt-recipe .recipe .howto .stuff dd {
  text-align: right;
  flex: 1;
}
#lowsalt-recipe .recipe .howto .stuff .small {
  font-size: 11px;
}
#lowsalt-recipe .recipe .howto .step {
  border-top: 2px solid #282d66;
  padding-top: 30px;
  position: relative;
}
#lowsalt-recipe .recipe .howto .step-txt {
  margin-left: 30px;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 1.6;
}
#lowsalt-recipe .recipe .howto .step-txt span {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  width: 16px;
  height: 16px;
  line-height: 16px;
  position: relative;
  background: #282d66;
  border-radius: 100%;
}
#lowsalt-recipe .recipe .howto .step-txt:before {
  background: #282d66;
  display: inline-block;
  margin-left: -30px;
  margin-right: 0.5em;
  width: 20px;
  height: 20px;
  line-height: 20px;
  letter-spacing: 0;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  border-radius: 100%;
}
#lowsalt-recipe .recipe .howto .step-txt1:before {
  content: "1";
}
#lowsalt-recipe .recipe .howto .step-txt2:before {
  content: "2";
}
#lowsalt-recipe .recipe .howto .step-txt3:before {
  content: "3";
}
#lowsalt-recipe .recipe .howto .step-txt4:before {
  content: "4";
}
#lowsalt-recipe .recipe .howto .step-txt5:before {
  content: "5";
}
#lowsalt-recipe .recipe .howto .step-txt6:before {
  content: "6";
}
#lowsalt-recipe .recipe .howto .step-txt7:before {
  content: "7";
}
#lowsalt-recipe .recipe .howto .step-txt8:before {
  content: "8";
}
#lowsalt-recipe .recipe .howto .step-txt9:before {
  content: "9";
}
#lowsalt-recipe .recipe .howto .step-txt10:before {
  content: "10";
}
#lowsalt-recipe .recipe .recipe-comment {
  float: left;
  display: flex;
  width: 100%;
  margin-top: 20px;
  padding: 10px 15px;
  background: #fff4d6;
  position: relative;
}
#lowsalt-recipe .recipe .recipe-comment:before {
  content: "";
  position: absolute;
  top: -15px;
  left: -10px;
  width: 48px;
  height: 32.5px;
  background: url(../images/lowsalt-recipe/recipe-comment.png) no-repeat center top;
  background-size: cover;
}
#lowsalt-recipe .recipe .recipe-comment .recipe-comment-pht {
  width: 80px;
  height: 80px;
  margin-right: 20px;
  border-radius: 100%;
  overflow: hidden;
}
#lowsalt-recipe .recipe .recipe-comment p {
  flex: 1;
  margin-top: 5px;
  color: #282d66;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
#lowsalt-recipe #product-wrap {
  background: #ffd73f;
  padding-bottom: 80px;
  border-top: 4px solid #282d66;
}
#lowsalt-recipe #product-wrap h2 {
  position: relative;
  text-align: center;
}
#lowsalt-recipe #product-wrap h2 span {
  position: absolute;
  top: -1.2em;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  padding: 5px;
  background: #282d66;
  display: inline-block;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
}
#lowsalt-recipe #product-wrap .product {
  margin-top: 20px;
  display: flex;
}
#lowsalt-recipe #product-wrap .product > li:first-child {
  width: 100px;
  margin-right: 4%;
}
#lowsalt-recipe #product-wrap .product > li:last-child {
  flex: 1;
}
#lowsalt-recipe #product-wrap .copy {
  margin-top: 20px;
  padding: 5px 30px;
  background: #fff;
  color: #282d66;
  font-size: 13px;
  font-weight: bold;
  display: inline-block;
  border-radius: 50px;
}
#lowsalt-recipe #product-wrap .product-ttl {
  margin-top: 20px;
  font-size: 32px;
  color: #282d66;
  font-weight: bold;
  line-height: 1;
}
#lowsalt-recipe #product-wrap .product-txt {
  margin-top: 20px;
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 1.8;
}
#lowsalt-recipe #product-wrap .howto-ttl {
  margin-top: 30px;
  padding-bottom: 5px;
  border-bottom: 2px solid #e50012;
  color: #e50012;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
#lowsalt-recipe #product-wrap .howto-ttl img {
  display: inline-block;
  width: 36px;
  height: 40px;
  margin-right: 10px;
}
#lowsalt-recipe #product-wrap .howto {
  margin-top: 20px;
  margin-bottom: 30px;
}
#lowsalt-recipe #product-wrap .howto li:first-child {
  width: 75%;
  margin: 0 auto;
  position: relative;
}
#lowsalt-recipe #product-wrap .howto li:first-child:before {
  content: "";
  position: absolute;
  top: -12px;
  left: -20px;
  width: 60px;
  height: 40px;
  background: url(../images/lowsalt-recipe/point-basic.png) no-repeat center top;
  background-size: contain;
}
#lowsalt-recipe #product-wrap .howto li:last-child {
  width: 90%;
  margin: 0 auto;
}
#lowsalt-recipe #product-wrap .howto .basic-txt {
  margin-top: 15px;
  font-size: 16px;
  font-weight: bold;
}
#lowsalt-recipe #product-wrap .howto .ex {
  margin-top: 15px;
  font-size: 14px;
}
#lowsalt-recipe #product-wrap .howto .ex span {
  padding: 4px 8px;
  margin-right: 10px;
  display: inline-block;
  color: #282d66;
  font-weight: bold;
  border: 2px solid #282d66;
}
#lowsalt-recipe #specialist-wrap {
  background: #fff;
}
#lowsalt-recipe #specialist-wrap h2 {
  position: relative;
  text-align: center;
}
#lowsalt-recipe #specialist-wrap h2 span {
  position: absolute;
  top: -1.2em;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  padding: 5px;
  background: #282d66;
  display: inline-block;
  font-size: 15px;
  color: #fff;
  font-weight: bold;
}
#lowsalt-recipe #specialist-wrap .specialist {
  width: 90%;
  padding-top: 30px;
  padding-bottom: 20px;
  margin: 0 auto 0 auto;
}
#lowsalt-recipe #specialist-wrap .specialist li:first-child {
  display: flex;
  justify-content: center;
}
#lowsalt-recipe #specialist-wrap .specialist li:first-child p {
  width: 140px;
}
#lowsalt-recipe #specialist-wrap .specialist-name {
  margin-top: 15px;
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 0.05em;
}
#lowsalt-recipe #specialist-wrap .specialist-name span {
  display: block;
  font-size: 11px;
  color: #ffd73f;
}
#lowsalt-recipe #specialist-wrap .specialist-txt {
  margin-top: 15px;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.6;
}
